/*
 * Copyright (c) Members of the EGEE Collaboration. 2004.
 * See http://www.eu-egee.org/partners/ for details on the copyright holders.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *     http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 *  GLite Data Transfer Agents: ChannelFlags Class
 *
 *  Authors: Paolo Badino <paolo.badino@cern.ch>
 *  Version info: $Id: ChannelFlags.cpp,v 1.2 2006/08/23 14:31:42 badino Exp $
 *  Release: $Name:  $
 *
 */
#include "ChannelFlags.h"

namespace glite   {
namespace data    {
namespace transfer{
namespace agent   {
    
extern const char * const CHANNEL_VO_SHARE_TYPE_ABSOLUTE             = "--absolute";
extern const char * const CHANNEL_VO_SHARE_TYPE_NORMALIZED           = "--normalized";
extern const char * const CHANNEL_VO_SHARE_TYPE_NORMALIZED_ON_ACTIVE = "--normalized-on-active";

} // End namespace agent
} // End namespace transfer
} // End namespace data
} // End namespace glite
